libcryptsetup.so.12 libcryptsetup12 #MINVER#
 CRYPTSETUP_2.0@CRYPTSETUP_2.0 2:2.0
 crypt_activate_by_keyfile@CRYPTSETUP_2.0 2:1.4
 crypt_activate_by_keyfile_offset@CRYPTSETUP_2.0 2:1.4.3
 crypt_activate_by_keyring@CRYPTSETUP_2.0 2:2.0
 crypt_activate_by_keyfile_device_offset@CRYPTSETUP_2.0 2:2.0.1
 crypt_activate_by_passphrase@CRYPTSETUP_2.0 2:1.4
 crypt_activate_by_token@CRYPTSETUP_2.0 2:2.0
 crypt_activate_by_volume_key@CRYPTSETUP_2.0 2:1.4
 crypt_keyslot_add_by_keyfile_device_offset@CRYPTSETUP_2.0 2:2.0.1
 crypt_benchmark@CRYPTSETUP_2.0 2:1.6
 crypt_benchmark_pbkdf@CRYPTSETUP_2.0 2:2.0
 crypt_convert@CRYPTSETUP_2.0 2:2.0
 crypt_deactivate@CRYPTSETUP_2.0 2:1.4
 crypt_deactivate_by_name@CRYPTSETUP_2.0 2:2.0
 crypt_dump@CRYPTSETUP_2.0 2:1.4
 crypt_format@CRYPTSETUP_2.0 2:1.4
 crypt_free@CRYPTSETUP_2.0 2:1.4
 crypt_get_active_device@CRYPTSETUP_2.0 2:1.4
 crypt_get_active_integrity_failures@CRYPTSETUP_2.0 2:2.0.3
 crypt_get_cipher@CRYPTSETUP_2.0 2:1.4
 crypt_get_cipher_mode@CRYPTSETUP_2.0 2:1.4
 crypt_get_data_offset@CRYPTSETUP_2.0 2:1.4
 crypt_get_device_name@CRYPTSETUP_2.0 2:1.4
 crypt_get_dir@CRYPTSETUP_2.0 2:1.4
 crypt_get_integrity_info@CRYPTSETUP_2.0 2:2.0
 crypt_get_iv_offset@CRYPTSETUP_2.0 2:1.4
 crypt_get_pbkdf_default@CRYPTSETUP_2.0 2:2.0.3
 crypt_get_pbkdf_type@CRYPTSETUP_2.0 2:2.0
 crypt_get_rng_type@CRYPTSETUP_2.0 2:1.4
 crypt_get_sector_size@CRYPTSETUP_2.0 2:2.0
 crypt_get_type@CRYPTSETUP_2.0 2:1.4
 crypt_get_uuid@CRYPTSETUP_2.0 2:1.4
 crypt_get_verity_info@CRYPTSETUP_2.0 2:1.5
 crypt_get_volume_key_size@CRYPTSETUP_2.0 2:1.4
 crypt_header_backup@CRYPTSETUP_2.0 2:1.4
 crypt_header_restore@CRYPTSETUP_2.0 2:1.4
 crypt_init@CRYPTSETUP_2.0 2:1.4
 crypt_init_by_name@CRYPTSETUP_2.0 2:1.4
 crypt_init_by_name_and_header@CRYPTSETUP_2.0 2:1.4
 crypt_keyfile_device_read@CRYPTSETUP_2.0 2:2.0.1
 crypt_keyfile_read@CRYPTSETUP_2.0 2:2.0
 crypt_keyslot_add_by_key@CRYPTSETUP_2.0 2:2.0
 crypt_keyslot_add_by_keyfile@CRYPTSETUP_2.0 2:1.4
 crypt_keyslot_add_by_keyfile_offset@CRYPTSETUP_2.0 2:1.4.3
 crypt_keyslot_add_by_passphrase@CRYPTSETUP_2.0 2:1.4
 crypt_keyslot_add_by_volume_key@CRYPTSETUP_2.0 2:1.4
 crypt_keyslot_area@CRYPTSETUP_2.0 2:1.6
 crypt_keyslot_change_by_passphrase@CRYPTSETUP_2.0 2:1.6
 crypt_keyslot_destroy@CRYPTSETUP_2.0 2:1.4
 crypt_keyslot_get_key_size@CRYPTSETUP_2.0 2:2.0.3
 crypt_keyslot_get_priority@CRYPTSETUP_2.0 2:2.0
 crypt_keyslot_max@CRYPTSETUP_2.0 2:1.4
 crypt_keyslot_set_priority@CRYPTSETUP_2.0 2:2.0
 crypt_keyslot_status@CRYPTSETUP_2.0 2:1.4
 crypt_load@CRYPTSETUP_2.0 2:1.4
 crypt_log@CRYPTSETUP_2.0 2:1.4
 crypt_memory_lock@CRYPTSETUP_2.0 2:1.4
 crypt_metadata_locking@CRYPTSETUP_2.0 2:2.0
 crypt_persistent_flags_get@CRYPTSETUP_2.0 2:2.0
 crypt_persistent_flags_set@CRYPTSETUP_2.0 2:2.0
 crypt_repair@CRYPTSETUP_2.0 2:1.4.3
 crypt_resize@CRYPTSETUP_2.0 2:1.4
 crypt_resume_by_keyfile@CRYPTSETUP_2.0 2:1.4
 crypt_resume_by_keyfile_device_offset@CRYPTSETUP_2.0 2:2.0.1
 crypt_resume_by_keyfile_offset@CRYPTSETUP_2.0 2:1.4.3
 crypt_resume_by_passphrase@CRYPTSETUP_2.0 2:1.4
 crypt_set_confirm_callback@CRYPTSETUP_2.0 2:1.4
 crypt_set_data_device@CRYPTSETUP_2.0 2:1.4
 crypt_set_debug_level@CRYPTSETUP_2.0 2:1.4
 crypt_set_iteration_time@CRYPTSETUP_2.0 2:1.4.1
 crypt_set_label@CRYPTSETUP_2.0 2:2.0
 crypt_set_log_callback@CRYPTSETUP_2.0 2:1.4
 crypt_set_pbkdf_type@CRYPTSETUP_2.0 2:2.0
 crypt_set_rng_type@CRYPTSETUP_2.0 2:1.4
 crypt_set_uuid@CRYPTSETUP_2.0 2:1.4
 crypt_status@CRYPTSETUP_2.0 2:1.4
 crypt_suspend@CRYPTSETUP_2.0 2:1.4
 crypt_token_assign_keyslot@CRYPTSETUP_2.0 2:2.0
 crypt_token_is_assigned@CRYPTSETUP_2.0 2:2.0.2
 crypt_token_json_get@CRYPTSETUP_2.0 2:2.0
 crypt_token_json_set@CRYPTSETUP_2.0 2:2.0
 crypt_token_luks2_keyring_get@CRYPTSETUP_2.0 2:2.0
 crypt_token_luks2_keyring_set@CRYPTSETUP_2.0 2:2.0
 crypt_token_register@CRYPTSETUP_2.0 2:2.0
 crypt_token_status@CRYPTSETUP_2.0 2:2.0
 crypt_token_unassign_keyslot@CRYPTSETUP_2.0 2:2.0
 crypt_volume_key_get@CRYPTSETUP_2.0 2:1.4
 crypt_volume_key_keyring@CRYPTSETUP_2.0 2:2.0
 crypt_volume_key_verify@CRYPTSETUP_2.0 2:1.4
 crypt_wipe@CRYPTSETUP_2.0 2:2.0
